2 votes

Esri Navigator for Android

According to Esri's Navigator for ArcGIS page it requires iOS Version 8 or later, so no it doesn't currently support Android. Further down the page however it indicates that an Android version is in ...
Midavalo's user avatar
  • 29.7k
1 vote

Navigator for ArcGIS: search by coordinates

Found it. Navigator expects to use comma as decimal separator and space in between. ex: 52,493914 7,873873
Stratos Tso's user avatar

Only top scored, non community-wiki answers of a minimum length are eligible